session_register
session_save_path
Session Functions
PHP Manual

# session_reset

(PHP 5 >= 5.6.0)

session_reset — Re-initialize session array with original values

### Description

void session_reset ( void )

session_reset() reinitializes a session with original values stored in session storage. This function requires an active session and discards changes in $_SESSION.

### Return Values

No value is returned.

### See Also

- $_SESSION
- The session.auto_start configuration directive
- session_start() - Start new or resume existing session
- session_abort() - Discard session array changes and finish session
- session_commit() - Alias of session_write_close

session_register
session_save_path
Session Functions
PHP Manual